@CHARSET "UTF-8";
*{
	padding: 0;
	margin: 0;
}
.pagebox{
	width: 100%;
}/*page property_start*/.pagebox,#-remove--flag{}/*page property_end*//*page property_start*/body,#-remove--flag{}/*page property_end*/
@media screen and (min-width:768px) and (max-width:1199px){
}
@media screen and (min-width:767px) and (max-width:1199px){
}
@media screen and (min-width:319px) and (max-width:767px){
}
@media screen and (min-width:768px) and (max-width:1199px){
}
@media screen and (min-width:767px) and (max-width:1199px){
}
@media screen and (min-width:319px) and (max-width:767px){
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupBreadcrumb_nav-1736316027828 >div{
animation-fill-mode:both;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb{
line-height:60px;
border-bottom:1px solid #eaeaea;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb a{
color:#333;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb a:hover{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb  .right_cumb li{
padding:0 15px;
position:relative;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb  .right_cumb li:after{
content:"|";
color:#333;
position:absolute;
right:0;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb  .right_cumb li:last-child:after{
display:none;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb  .right_cumb li.active:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb  .right_cumb li:hover:before{
content:"";
height:1px;
background:#f7b600;
display:block;
width:90%;
transform:translateX(-50%);
position:absolute;
bottom:0;
left:50%;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb  .right_cumb li.active a{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb  .right_cumb li:hover a{
color:#f7b600;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb_list{
text-align:center;
padding:5.3% 0 6.9%;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb_list li{
display:inline-block;
width:300px;
height:68px;
text-align:center;
line-height:68px;
background:#f0debc;
margin:0 12px;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb_list li a{
color:#7b5512;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb_list li.active{
background:#b68836;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb_list li.active a{
color:#fff;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb_list li:hover{
background:#b68836;
}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb_list li:hover a{
color:#fff;
}
@media only screen and (max-width: 768px){
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb{line-height:30px;}
#c_portalResGroupBreadcrumb_nav-1736316027828 .cumb .right_cumb li {padding: 0 10px;}
}
#c_portalResGroupBreadcrumb_nav-1736316027828{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupColumn_detail-1736316027823 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupColumn_detail-1736316027823 >div{
animation-fill-mode:both;
}
#c_portalResGroupColumn_detail-1736316027823 .wrap{
width:1280px;
margin-left:auto;
margin-right:auto;
}
#c_portalResGroupColumn_detail-1736316027823 .banner{
position:relative;
margin-top:100px;
}
#c_portalResGroupColumn_detail-1736316027823 .banner img{
width:100%;
}
#c_portalResGroupColumn_detail-1736316027823 .banner_text{
position:absolute;
top:50%;
width:100%;
color:#fff;
-ms-transform:translateY(-50%);
-moz-transform:translateY(-50%);
-webkit-transform:translateY(-50%);
-o-transform:translateY(-50%);
transform:translateY(-50%);
}
#c_portalResGroupColumn_detail-1736316027823 .banner_subtitle{
line-height:1.2em;
}
#c_portalResGroupColumn_detail-1736316027823 .cumb_left{
display:none;
}
#c_portalResGroupColumn_detail-1736316027823 .banner_title{
position:relative;
}
@media only screen  and (max-width:1366px){
#c_portalResGroupColumn_detail-1736316027823 .wrap{width: 1100px;}
#c_portalResGroupColumn_detail-1736316027823 .banner{
  position:relative;
  margin-top:116px;
}
}
@media only screen and (max-width: 1200px){
#c_portalResGroupColumn_detail-1736316027823 .wrap{width:100%;padding-right:20px;padding-left:20px;-webkit-box-sizing: border-box;box-sizing: border-box;}
}
@media only screen  and (max-width:1024px){
#c_portalResGroupColumn_detail-1736316027823 .banner{margin-top:48px;}
}
@media only screen  and (max-width:768px){
#c_portalResGroupColumn_detail-1736316027823 .wrap{padding-right:10px;padding-left: 10px;}
}
#c_portalResGroupColumn_detail-1736316027823{  width:auto;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupNewsNew_list-1736316027833 .p_articles{
width:calc((100% - 0px)/1);
}
#c_portalResGroupNewsNew_list-1736316027833 .p_CommonSummaryBoxA{
text-align:center;
}
#c_portalResGroupNewsNew_list-1736316027833 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupNewsNew_list-1736316027833 >div{
animation-fill-mode:both;
}
#c_portalResGroupNewsNew_list-1736316027833 .p_page .pre .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
content:'';
}
#c_portalResGroupNewsNew_list-1736316027833 .p_page .next .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
content:'';
}
#c_portalResGroupNewsNew_list-1736316027833 .p_more .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-1736316027833 .p_loading .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-1736316027833 .first{
width:49.3%;
margin-right:1.4%;
}
#c_portalResGroupNewsNew_list-1736316027833 .first .text{
line-height:50px;
height:50px;
}
#c_portalResGroupNewsNew_list-1736316027833 .first2{
width:49.3%;
}
#c_portalResGroupNewsNew_list-1736316027833 .first .li_item{
width:100%;
}
#c_portalResGroupNewsNew_list-1736316027833 .first2 .li_item{
width:48.5%;
margin-right:3%;
margin-bottom:2.25%;
}
#c_portalResGroupNewsNew_list-1736316027833 .text{
background:linear-gradient(to right,#e5b639,#fdfaf1);
line-height:36px;
height:36px;
padding-left:1.5em;
color:#664409;
overflow:hidden;
white-space:nowrap;
text-overflow:ellipsis;
}
#c_portalResGroupNewsNew_list-1736316027833 .first2 .li_item:nth-child(2n){
margin-right:0;
}
#c_portalResGroupNewsNew_list-1736316027833 .first .img_box .img{
padding-bottom:54.92%;
}
#c_portalResGroupNewsNew_list-1736316027833 .img_box{
width:100%;
padding:7.2%;
background:#f1ebdb;
overflow:hidden;
}
#c_portalResGroupNewsNew_list-1736316027833 .li_item:hover .img_box .img{
transition:all 0.8s;
transform:scale(1.06);
}
#c_portalResGroupNewsNew_list-1736316027833 .img_box .img{
width:100%;
height:0px;
padding-bottom:50.72%;
transition:all 0.8s;
}
#c_portalResGroupNewsNew_list-1736316027833 .second_box .li_item{
width:23.95%;
margin-right:1.4%;
margin-bottom:1.4%;
}
#c_portalResGroupNewsNew_list-1736316027833 .second_box .li_item:nth-child(4n){
margin-right:0;
}
@media screen and (max-width: 768px){

#c_portalResGroupNewsNew_list-1736316027833 .first {
    width: 100%;
    margin-right: 0;
  margin-bottom: 2.54%;
}
#c_portalResGroupNewsNew_list-1736316027833 .first2 {
    width: 100%;
}
#c_portalResGroupNewsNew_list-1736316027833 .first2 .li_item {
    width: 48.5%;
    margin-right: 3%;
    margin-bottom: 3%;
}
#c_portalResGroupNewsNew_list-1736316027833 .second_box .li_item{
  width: 48.5%;
    margin-right: 3%;
    margin-bottom: 3%;
  }
#c_portalResGroupNewsNew_list-1736316027833 .second_box .li_item:nth-child(2n){
  margin-right: 0;
  }
}
#c_portalResGroupNewsNew_list-1736316027833{
max-height:none;
padding-top:5.4%;
padding-left:0px;
padding-bottom:5%;
min-height:0px;
margin-right:0px;
margin-left:0px;
max-width:none;
width:100%;
margin-top:0px;
margin-bottom:0px;
min-width:320px;
height:auto;
padding-right:0px;
}
